<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="96" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
	<author>Pazor, marcitoth870</author>
	<version>1.0.0.0</version>
	<title>
		<en>Long Workshop</en>
		<de>Langer Workshop</de>
        <hu>Hosszú Műhely</hu>
	</title>
	<description>
		<en>
			<![CDATA[
This is an old, long workshop with an office, which is a perfect choice for larger farms. It can store 4 vehicles plus a larger one.

Price: 40 000 €
Upkeep: 30 €
]]>
		</en>
		<de>
			<![CDATA[
Dies ist eine alte, lange Werkstatt mit Büro, die sich perfekt für größere Bauernhöfe eignet. Sie bietet Platz für 4 Fahrzeuge plus ein größeres.

Preis: 40 000 €
Unterhalt: 30 €
]]>
		</de>
		<hu>
			<![CDATA[
Ez egy régi, hosszú műhely irodával, amely tökéletes választás lehet nagyobb gazdaságok számára. Tud tárolni 4 járművet, plusz egy nagyobbat.

Ár: 40 000 €
Fenntartási költség: 30 €
]]>
		</hu>
	</description>
	<iconFilename>icon_longWorkshop.dds</iconFilename>
	<multiplayer supported="true" />
	<storeItems>
		<storeItem xmlFilename="longWorkshop.xml" />
	</storeItems>
</modDesc>
